@charset "UTF-8";
/* CSS Document */

/* -!!- Character Code Begins -!!- */

#mascot-outer {
	position: relative;
	width: 640px;
	margin: 0 auto -200px auto;
	clear: both;
}


#mascot-outer img {
	width: 100%;
	margin: 20px auto;
}

#mascot-outer p {
	font-size: 1.1em;
	line-height: 1.3em;
	color: #fff;
	margin-bottom: 1.3em;
}

#mascot-outer h2 {
	font-size: 1.6em;
	margin-bottom: 0.8em;
	color: #fff000;
}

#character-selection-outer {
	position: relative;
	margin: 30px auto 20px auto;
	width: 630px;
	height: 100px;	
}

#mascot-selection-outer {
	position: relative;
	margin: 30px auto 20px auto;
	width: 630px;
}

#mascot-selection-outer-2 {
	position: relative;
	clear:both;
	margin: 30px auto 20px auto;
	width: 630px;
}

#mascot-selection-outer-2 p {
	color: #fff000;
}

#character-selection-inner {
	position: relative;
	margin: 0px auto;
	width: 105px;	
	float: left;
}

#character-selection-inner img {
	margin: 0px auto;
	width: 100px;
}

#character-content-block-outer {
	position: relative;
	margin: 0px auto;
	width: 640px;
}

#character-content-block-inner-left {
	position: relative;
	width: 320px;
	display: block;
	float: left;
	margin-top: 60px;
	background-color: #FFF;
	padding-bottom: 10px;
}

#character-content-block-inner-right {
	position: relative;
	width: 320px;
	display: block;
	float: left;
	text-align: right;
	margin: 20px 0px;
	background-color: #FFF;
}

#character-content-block-inner-left p {
	font-size: 1.1em;
	line-height: 1.3em;
	color: #083981;
	margin: 20px;
}

#character-content-block-inner-left a {
	text-decoration: none;
	color: #ee2f28;
}

#character-content-block-inner-left a:hover {
	text-decoration: underline;
}


#character-content-block-inner-left h2 {
	font-size: 1.6em;
	color: #ee2f28;
	margin: 20px;
	text-shadow: 1px 1px #000;

}

#character-content-block-inner-right img {
	width: 280px;
	margin: 20px;
}


@media screen and (max-width: 760px){

#mascot-outer {
	position: relative;
	width: 96%;
	margin: 0 auto;
	clear: both;
}

#mascot-outer img {
	margin-top: 20px;
}

#character-selection-outer {
	position: relative;
	margin: 30px auto 20px auto;
	width: 315px;	
	height: 210px;
}

#mascot-selection-outer {
	position: relative;
	margin: 0px auto 0px auto;
	width: 96%;
}

#mascot-selection-outer-2 {
	position: relative;
	margin: 0px auto 0px auto;
	width: 96%;
}

#character-selection-inner {
	position: relative;
	margin: 0px auto;
	width: 105px;	
	float: left;
}

#character-selection-inner img {
	margin: 0px auto;
	width: 100px;
}

#character-content-block-outer {
	position: relative;
	margin: 0px auto 0px auto;
	width: 96%;
}

#character-content-block-inner-left {
	position: relative;
	width: 96%;
	padding: 2%;
	margin: 0 auto;
	text-align: center;
}

#character-content-block-inner-right {
	position: relative;
	width: 96%;
	padding: 2%;
	margin: 0 auto 10px auto;
	text-align: center;
}

#character-content-block-inner-right img {
	width: 300px;
	margin: 0 auto 20px auto;
}

}

@media screen and (max-width: 575px){
	
}

@media screen and (max-width: 440px){

}

/* -!!- Character Code Ends -!!- */